Subject: Bilan des chromos non intégrés
From: Nathalie JANES <[email-masked]>
To: Emilie Girard <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 26 Sep 2011 12:23:06 +0200

Bonjour,

Après avoir trié l'ensemble des chromos non intégrés dans les albums de 
l'Iconothèque, il s'avère que sur ces 2500 chromos, 950 ne sont ni 
inventoriés, ni identifiés.

Sur une planification de 15 mois (d'octobre 2011 à décembre 2012) il est 
possible d'en traiter 2000.

S'ajoute l'ensemble des dessins Vesque dont j'attends le dépoussiérage 
pour en faire le bilan.

Si vous désirez avoir des chiffres plus précis et plus détaillés, je me 
tiens à votre disposition.

Cordialement.

Nathalie Janès